ID CVE-2007-5512
Summary Unspecified vulnerability in the Oracle Database Vault component in Oracle Database 9.2.0.8DV and 10.2.0.3 has unknown impact and remote attack vectors, aka DB21.
References
Vulnerable Configurations
  • Oracle Database Server 10g 10.2.0.3
    cpe:2.3:a:oracle:database_server:10.2.0.3
  • cpe:2.3:a:oracle:database_server:9.2.0.8dv
CVSS
Base: 7.5 (as of 18-10-2007 - 13:00)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
nessus via4
NASL family Databases
NASL id ORACLE_RDBMS_CPU_OCT_2007.NASL
description The remote Oracle database server is missing the October 2007 Critical Patch Update (CPU) and therefore is potentially affected by security issues in the following components : - Advanced Security Option - Advanced Queuing - Core RDBMS - Database Control - Export - Import - Oracle Database Vault - Oracle Help for Web - Oracle Internet Directory - Oracle Net Services - Oracle Text - Spatial - SQL Execution - XML DB - Workspace Manager
last seen 2019-02-21
modified 2018-11-15
plugin id 56058
published 2011-11-16
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=56058
title Oracle Database Multiple Vulnerabilities (October 2007 CPU)
refmap via4
cert TA07-290A
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2007-092913.html
hp
  • HPSBMA02133
  • SSRT061201
sectrack 1018823
secunia
  • 27251
  • 27409
vupen
  • ADV-2007-3524
  • ADV-2007-3626
Last major update 22-10-2012 - 22:36
Published 17-10-2007 - 19:17
Back to Top